/*!
 * Preboot v2
 *
 * Open sourced under MIT license by @mdo.
 * Some variables and mixins from Bootstrap (Apache 2 license).
 */
.museo100 {
  font-family: 'museo100', Arial;
}
.museo300 {
  font-family: 'museo300', Arial;
}
.museo500 {
  font-family: 'museo500', Arial;
}
.museo700 {
  font-family: 'museo700', Arial;
}
.museo900 {
  font-family: 'museo900', Arial;
}
@font-face {
  font-family: 'museo100';
  src: url('/_layouts/15/ffsa.web/fonts/museo100regular-webfont.eot');
  src: url('/_layouts/15/ffsa.web/fonts/museo100regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_layouts/15/ffsa.web/fonts/museo100regular-webfont.woff') format('woff'), url('/_layouts/15/ffsa.web/fonts/museo100regular-webfont.ttf') format('truetype'), url('/_layouts/15/ffsa.web/fonts/museo100regular-webfont.svg#museo100') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo700';
  src: url('/_layouts/15/ffsa.web/fonts/museo700regular-webfont.eot');
  src: url('/_layouts/15/ffsa.web/fonts/museo700regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_layouts/15/ffsa.web/fonts/museo700regular-webfont.woff') format('woff'), url('/_layouts/15/ffsa.web/fonts/museo700regular-webfont.ttf') format('truetype'), url('/_layouts/15/ffsa.web/fonts/museo700regular-webfont.svg#museo700') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo300';
  src: url('/_layouts/15/ffsa.web/fonts/museo300-regular-webfont.eot');
  src: url('/_layouts/15/ffsa.web/fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_layouts/15/ffsa.web/fonts/museo300-regular-webfont.woff2') format('woff2'), url('/_layouts/15/ffsa.web/fonts/museo300-regular-webfont.woff') format('woff'), url('/_layouts/15/ffsa.web/fonts/museo300-regular-webfont.ttf') format('truetype'), url('/_layouts/15/ffsa.web/fonts/museo300-regular-webfont.svg#museo300') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo500';
  src: url('/_layouts/15/ffsa.web/fonts/museo500-regular-webfont.eot');
  src: url('/_layouts/15/ffsa.web/fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_layouts/15/ffsa.web/fonts/museo500-regular-webfont.woff') format('woff'), url('/_layouts/15/ffsa.web/fonts/museo500-regular-webfont.ttf') format('truetype'), url('/_layouts/15/ffsa.web/fonts/museo500-regular-webfont.svg#museo500') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo900';
  src: url('/_layouts/15/ffsa.web/fonts/museo900regular-webfont.eot');
  src: url('/_layouts/15/ffsa.web/fonts/museo900regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_layouts/15/ffsa.web/fonts/museo900regular-webfont.woff') format('woff'), url('/_layouts/15/ffsa.web/fonts/museo900regular-webfont.ttf') format('truetype'), url('/_layouts/15/ffsa.web/fonts/museo900regular-webfont.svg#museo900') format('svg');
  font-weight: normal;
  font-style: normal;
}
.hover {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hover:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/* RALLYE
-----------------------------------------------------------------------------------------------------*/
#wrapper.rallye .lesaviezvous,
#wrapper.rallye .slider-home ul li .content .cat {
  background-color: #f23307;
}
#wrapper.rallye #header #secondary a:hover,
#wrapper.rallye #header #secondary > ul > li:after,
#wrapper.rallye #header #secondary > ul > li:hover > a,
#wrapper.rallye #header #secondary .current a {
  color: #f23307;
}
#wrapper.rallye #header #secondary > ul > li.open > a,
#wrapper.rallye #licensie h2,
#wrapper.rallye #navlist li.current > a {
  color: #f23307;
}
#wrapper.rallye #subHeader.page {
  border-color: #f23307;
}
#wrapper.rallye #subHeader .content {
  background-color: #f23307 !important;
}
#wrapper.rallye #header .right .link a,
#wrapper.rallye #classement .double-cols .table table tr.first td span:first-child,
#wrapper.rallye #classement .double-cols .table table tr.second td span:first-child,
#wrapper.rallye #classement .double-cols .table table tr.third td span:first-child,
#wrapper.rallye #map a {
  background-color: #f23307;
}
#wrapper.rallye .block-link a,
#wrapper.rallye .link-light {
  color: #f23307;
  border-color: #f23307;
}
#wrapper.rallye .block-link a:hover,
#wrapper.rallye .link-light:hover {
  background-color: #f23307;
  color: #fff;
}
#wrapper.rallye #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.rallye .slider-page ul li .title,
#wrapper.rallye #classement h3,
#wrapper.rallye #map .title,
#wrapper.rallye .info-france .link a {
  color: #f23307;
}
#wrapper.rallye #classement .double-cols .table table tr.first td span:first-child,
#wrapper.rallye #classement .double-cols .table table tr.second td span:first-child,
#wrapper.rallye #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.rallye #content h1 {
  color: #f23307;
}
#wrapper.rallye #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-rallye.png") repeat;
}
#wrapper.rallye #double-cols #col-left .chapo {
  color: #f23307;
}
#wrapper.rallye #table-content .filtres input[type="submit"] {
  background-color: #f23307;
}
#wrapper.rallye #table-content table thead td,
#wrapper.rallye #table-content table thead td a {
  color: #f23307;
  background-position: right -109px;
}
#wrapper.rallye .std-form .submit input[type="submit"] {
  background-color: #f23307;
}
#wrapper.rallye .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-rallye2.png") repeat;
}
#wrapper.rallye .slider-page .bx-controls-direction .bx-prev {
  background-position: -82px -158px;
}
#wrapper.rallye .slider-page .bx-controls-direction .bx-next {
  background-position: -82px -288px;
}
#wrapper.rallye .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: -80px -102px;
}
#wrapper.rallye .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: -82px -123px;
}
#popin.rallye header .title,
#popin.rallye .infos .block .result {
  color: #f23307;
}
#popin.rallye .nav-popin ul li a {
  color: #f23307;
}
#popin.rallye .nav-popin ul li.current a,
#popin.rallye .nav-popin ul li a:hover,
#popin.rallye .nav-popin ul li a.active {
  border-color: #f23307;
}
#popin.rallye .infos h1,
#popin.rallye .infos .cat {
  color: #f23307;
}
#popin.rallye input[type="submit"], #popin.rallye input[type="button"] {
  background-color: #f23307 !important;
}
#popin.rallye .sous-filtre li.current a,
#popin.rallye .sous-filtre li a:hover {
  color: #f23307;
  border-color: #f23307 !important;
}
/* FFSA
-----------------------------------------------------------------------------------------------------*/
#wrapper.ffsa #header #secondary > ul > li.open > a,
#wrapper.ffsa #navlist li.current > a,
#wrapper.ffsa #secondary .current a {
  color: #da1223;
}
#wrapper.ffsa #licensie h2 {
  color: #da1223;
}
#wrapper.ffsa .lesaviezvous,
#wrapper.ffsa .slider-home ul li .content .cat {
  background-color: #da1223;
}
#wrapper.ffsa #header #secondary a:hover,
#wrapper.ffsa #header #secondary > ul > li:after,
#wrapper.ffsa #header #secondary > ul > li:hover > a {
  color: #da1223;
}
#wrapper.ffsa #subHeader.page {
  border-color: #da1223;
}
#wrapper.ffsa #subHeader .content {
  background-color: #da1223 !important;
}
#wrapper.ffsa #header .right .link a,
#wrapper.ffsa #classement .double-cols .table table tr.first td span:first-child,
#wrapper.ffsa #classement .double-cols .table table tr.second td span:first-child,
#wrapper.ffsa #classement .double-cols .table table tr.third td span:first-child,
#wrapper.ffsa #map a {
  background-color: #da1223;
}
#wrapper.ffsa .block-link a,
#wrapper.ffsa .link-light {
  color: #da1223;
  border-color: #da1223;
}
#wrapper.ffsa .block-link a:hover,
#wrapper.ffsa .link-light:hover {
  background-color: #da1223;
  color: #fff;
}
#wrapper.ffsa #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.ffsa .slider-page ul li .title,
#wrapper.ffsa #classement h3,
#wrapper.ffsa #map .title,
#wrapper.ffsa .info-france .link a {
  color: #da1223;
}
#wrapper.ffsa #classement .double-cols .table table tr.first td span:first-child,
#wrapper.ffsa #classement .double-cols .table table tr.second td span:first-child,
#wrapper.ffsa #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.ffsa #content h1 {
  color: #da1223;
}
#wrapper.ffsa #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-ffsa.png") repeat;
}
#wrapper.ffsa #double-cols #col-left .chapo {
  color: #da1223;
}
#wrapper.ffsa #table-content .filtres input[type="submit"] {
  background-color: #da1223;
}
#wrapper.ffsa #table-content table th,
#wrapper.ffsa #table-content table th a {
  color: #da1223;
  background-position: right -112px;
}
#wrapper.ffsa .std-form .submit input[type="submit"] {
  background-color: #da1223;
}
#wrapper.ffsa .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-ffsa2.png") repeat;
}
#wrapper.ffsa .slider-page .bx-controls-direction .bx-prev {
  background-position: 0 -158px;
}
#wrapper.ffsa .slider-page .bx-controls-direction .bx-next {
  background-position: 0 -288px;
}
#wrapper.ffsa .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: 0 -102px;
}
#wrapper.ffsa .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: 0 -123px;
}
#popin.ffsa header .title,
#popin.ffsa .infos .block .result {
  color: #da1223;
}
#popin.ffsa .nav-popin ul li a {
  color: #da1223;
}
#popin.ffsa .nav-popin ul li.current a,
#popin.ffsa .nav-popin ul li a:hover,
#popin.ffsa .nav-popin ul li a.active {
  border-color: #da1223;
}
#popin.ffsa .infos h1,
#popin.ffsa .infos .cat {
  color: #da1223;
}
#popin.ffsa input[type="submit"] {
  background-color: #da1223 !important;
}
#popin.ffsa .sous-filtre li.current a,
#popin.ffsa .sous-filtre li a:hover {
  color: #da1223;
  border-color: #da1223 !important;
}
/* CIRCUIT
-----------------------------------------------------------------------------------------------------*/
#wrapper.circuit #header #secondary > ul > li.open > a,
#wrapper.circuit #navlist li.current > a {
  color: #0753a1;
}
#wrapper.circuit #licensie h2 {
  color: #0753a1;
}
#wrapper.circuit .lesaviezvous,
#wrapper.circuit .slider-home ul li .content .cat {
  background-color: #0753a1;
}
#wrapper.circuit #header #secondary a:hover,
#wrapper.circuit #header #secondary > ul > li:after,
#wrapper.circuit #header #secondary > ul > li:hover > a {
  color: #0753a1;
}
#wrapper.circuit #subHeader.page {
  border-color: #0753a1;
}
#wrapper.circuit #subHeader .content {
  background-color: #0753a1 !important;
}
#wrapper.circuit #header .right .link a,
#wrapper.circuit #classement .double-cols .table table tr.first td span:first-child,
#wrapper.circuit #classement .double-cols .table table tr.second td span:first-child,
#wrapper.circuit #classement .double-cols .table table tr.third td span:first-child,
#wrapper.circuit #map a {
  background-color: #0753a1;
}
#wrapper.circuit .block-link a,
#wrapper.circuit .link-light {
  color: #0753a1;
  border-color: #0753a1;
}
#wrapper.circuit .block-link a:hover,
#wrapper.circuit .link-light:hover {
  background-color: #0753a1;
  color: #fff;
}
#wrapper.circuit #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.circuit .slider-page ul li .title,
#wrapper.circuit #classement h3,
#wrapper.circuit #map .title,
#wrapper.circuit .info-france .link a {
  color: #0753a1;
}
#wrapper.circuit #classement .double-cols .table table tr.first td span:first-child,
#wrapper.circuit #classement .double-cols .table table tr.second td span:first-child,
#wrapper.circuit #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.circuit #content h1 {
  color: #0753a1;
}
#wrapper.circuit #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-circuit.png") repeat;
}
#wrapper.circuit #double-cols #col-left .chapo {
  color: #0753a1;
}
#wrapper.circuit #table-content .filtres input[type="submit"] {
  background-color: #0753a1;
}
#wrapper.circuit #table-content table thead td,
#wrapper.circuit #table-content table thead td a {
  color: #0753a1;
  background-position: right -135px;
}
#wrapper.circuit .std-form .submit input[type="submit"] {
  background-color: #0753a1;
}
#wrapper.circuit .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-circuit2.png") repeat;
}
#wrapper.circuit .slider-page .bx-controls-direction .bx-prev {
  background-position: -147px -158px;
}
#wrapper.circuit .slider-page .bx-controls-direction .bx-next {
  background-position: -147px -288px;
}
#wrapper.circuit .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: -147px -102px;
}
#wrapper.circuit .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: -147px -123px;
}
#popin.circuit header .title,
#popin.circuit .infos .block .result {
  color: #0753a1;
}
#popin.circuit .nav-popin ul li a {
  color: #0753a1;
}
#popin.circuit .nav-popin ul li.current a,
#popin.circuit .nav-popin ul li a:hover,
#popin.circuit .nav-popin ul li a.active {
  border-color: #0753a1;
}
#popin.circuit .infos h1,
#popin.circuit .infos .cat {
  color: #0753a1;
}
#popin.circuit input[type="submit"], #popin.circuit input[type="button"] {
  background-color: #0753a1 !important;
}
#popin.circuit .sous-filtre li.current a,
#popin.circuit .sous-filtre li a:hover {
  color: #0753a1;
  border-color: #0753a1 !important;
}
/* MONTAGNE
-----------------------------------------------------------------------------------------------------*/
#wrapper.montagne #licensie h2,
#wrapper.montagne #header #secondary > ul > li.open > a,
#wrapper.montagne #navlist li.current > a,
#wrapper.montagne #secondary .current a {
  color: #0e8f28;
}
#wrapper.montagne .lesaviezvous,
#wrapper.montagne .slider-home ul li .content .cat {
  background-color: #0e8f28;
}
#wrapper.montagne #header #secondary a:hover,
#wrapper.montagne #header #secondary > ul > li:after,
#wrapper.montagne #header #secondary > ul > li:hover > a {
  color: #0e8f28;
}
#wrapper.montagne #subHeader.page {
  border-color: #0e8f28;
}
#wrapper.montagne #subHeader .content {
  background-color: #0e8f28 !important;
}
#wrapper.montagne #header .right .link a,
#wrapper.montagne #classement .double-cols .table table tr.first td span:first-child,
#wrapper.montagne #classement .double-cols .table table tr.second td span:first-child,
#wrapper.montagne #classement .double-cols .table table tr.third td span:first-child,
#wrapper.montagne #map a {
  background-color: #0e8f28;
}
#wrapper.montagne .block-link a,
#wrapper.montagne .link-light {
  color: #0e8f28;
  border-color: #0e8f28;
}
#wrapper.montagne .block-link a:hover,
#wrapper.montagne .link-light:hover {
  background-color: #0e8f28;
  color: #fff;
}
#wrapper.montagne #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.montagne .slider-page ul li .title,
#wrapper.montagne #classement h3,
#wrapper.montagne #map .title,
#wrapper.montagne .info-france .link a {
  color: #0e8f28;
}
#wrapper.montagne #classement .double-cols .table table tr.first td span:first-child,
#wrapper.montagne #classement .double-cols .table table tr.second td span:first-child,
#wrapper.montagne #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.montagne #content h1 {
  color: #0e8f28;
}
#wrapper.montagne #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-montagne.png") repeat;
}
#wrapper.montagne #double-cols #col-left .chapo {
  color: #0e8f28;
}
#wrapper.montagne #table-content .filtres input[type="submit"] {
  background-color: #0e8f28;
}
#wrapper.montagne #table-content table thead td,
#wrapper.montagne #table-content table thead td a {
  color: #0e8f28;
  background-position: right -149px;
}
#wrapper.montagne .std-form .submit input[type="submit"] {
  background-color: #0e8f28;
}
#wrapper.montagne .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-montagne2.png") repeat;
}
#wrapper.montagne .slider-page .bx-controls-direction .bx-prev {
  background-position: -217px -158px;
}
#wrapper.montagne .slider-page .bx-controls-direction .bx-next {
  background-position: -217px -288px;
}
#wrapper.montagne .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: -217px -102px;
}
#wrapper.montagne .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: -217px -123px;
}
#popin.montagne header .title,
#popin.montagne .infos .block .result {
  color: #0e8f28;
}
#popin.montagne .nav-popin ul li a {
  color: #0e8f28;
}
#popin.montagne .nav-popin ul li.current a,
#popin.montagne .nav-popin ul li a:hover,
#popin.montagne .nav-popin ul li a.active {
  border-color: #0e8f28;
}
#popin.montagne .infos h1,
#popin.montagne .infos .cat {
  color: #0e8f28;
}
#popin.montagne input[type="submit"], #popin.montagne input[type="button"] {
  background-color: #0e8f28 !important;
}
#popin.montagne .sous-filtre li.current a,
#popin.montagne .sous-filtre li a:hover {
  color: #0e8f28;
  border-color: #0e8f28 !important;
}
/* TOUT TERRAIN	
-----------------------------------------------------------------------------------------------------*/
#wrapper.tout-terrain #licensie h2,
#wrapper.tout-terrain #header #secondary > ul > li.open > a,
#wrapper.tout-terrain #navlist li.current > a,
#wrapper.tout-terrain #secondary .current a {
  color: #6f3a2c;
}
#wrapper.tout-terrain .lesaviezvous,
#wrapper.tout-terrain .slider-home ul li .content .cat {
  background-color: #6f3a2c;
}
#wrapper.tout-terrain #header #secondary a:hover,
#wrapper.tout-terrain #header #secondary > ul > li:after,
#wrapper.tout-terrain #header #secondary > ul > li:hover > a {
  color: #6f3a2c;
}
#wrapper.tout-terrain #subHeader.page {
  border-color: #6f3a2c;
}
#wrapper.tout-terrain #subHeader .content {
  background-color: #6f3a2c !important;
}
#wrapper.tout-terrain #header .right .link a,
#wrapper.tout-terrain #classement .double-cols .table table tr.first td span:first-child,
#wrapper.tout-terrain #classement .double-cols .table table tr.second td span:first-child,
#wrapper.tout-terrain #classement .double-cols .table table tr.third td span:first-child,
#wrapper.tout-terrain #map a {
  background-color: #6f3a2c;
}
#wrapper.tout-terrain .block-link a,
#wrapper.tout-terrain .link-light {
  color: #6f3a2c;
  border-color: #6f3a2c;
}
#wrapper.tout-terrain .block-link a:hover,
#wrapper.tout-terrain .link-light:hover {
  background-color: #6f3a2c;
  color: #fff;
}
#wrapper.tout-terrain #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.tout-terrain .slider-page ul li .title,
#wrapper.tout-terrain #classement h3,
#wrapper.tout-terrain #map .title,
#wrapper.tout-terrain .info-france .link a {
  color: #6f3a2c;
}
#wrapper.tout-terrain #classement .double-cols .table table tr.first td span:first-child,
#wrapper.tout-terrain #classement .double-cols .table table tr.second td span:first-child,
#wrapper.tout-terrain #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.tout-terrain #content h1 {
  color: #6f3a2c;
}
#wrapper.tout-terrain #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-tout-terrain.png") repeat;
}
#wrapper.tout-terrain #double-cols #col-left .chapo {
  color: #6f3a2c;
}
#wrapper.tout-terrain #table-content .filtres input[type="submit"] {
  background-color: #6f3a2c;
}
#wrapper.tout-terrain #table-content table thead td,
#wrapper.tout-terrain #table-content table thead td a {
  color: #6f3a2c;
  background-position: right -161px;
}
#wrapper.tout-terrain .std-form .submit input[type="submit"] {
  background-color: #6f3a2c;
}
#wrapper.tout-terrain .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-tout-terrain2.png") repeat;
}
#wrapper.tout-terrain .slider-page .bx-controls-direction .bx-prev {
  background-position: -292px -158px;
}
#wrapper.tout-terrain .slider-page .bx-controls-direction .bx-next {
  background-position: -292px -288px;
}
#wrapper.tout-terrain .triples-cols .col.third .bx-controls-direction .bx-prev {
  background-position: -292px -102px;
}
#wrapper.tout-terrain .triples-cols .col.third .bx-controls-direction .bx-next {
  background-position: -292px -123px;
}
#popin.tout-terrain header .title,
#popin.tout-terrain .infos .block .result {
  color: #6f3a2c;
}
#popin.tout-terrain .nav-popin ul li a {
  color: #6f3a2c;
}
#popin.tout-terrain .nav-popin ul li.current a,
#popin.tout-terrain .nav-popin ul li a:hover,
#popin.tout-terrain .nav-popin ul li a.active  {
  border-color: #6f3a2c;
}
#popin.tout-terrain .infos h1,
#popin.tout-terrain .infos .cat {
  color: #6f3a2c;
}
#popin.tout-terrain input[type="submit"] {
  background-color: #6f3a2c !important;
}
#popin.tout-terrain .sous-filtre li.current a,
#popin.tout-terrain .sous-filtre li a:hover {
  color: #6f3a2c;
  border-color: #6f3a2c !important;
}
/* KARTING
-----------------------------------------------------------------------------------------------------*/
#wrapper.karting #licensie h2,
#wrapper.karting #header #secondary > ul > li.open > a,
#wrapper.karting #navlist li.current > a,
#wrapper.karting #secondary .current a {
  color: #f6bf26;
}
#wrapper.karting .lesaviezvous,
#wrapper.karting .slider-home ul li .content .cat {
  background-color: #f6bf26;
}
#wrapper.karting #header #secondary a:hover,
#wrapper.karting #header #secondary > ul > li:after,
#wrapper.karting #header #secondary > ul > li:hover > a {
  color: #f6bf26;
}
#wrapper.karting #subHeader.page {
  border-color: #f6bf26;
}
#wrapper.karting #subHeader .content {
  background-color: #f6bf26 !important;
}
#wrapper.karting #header .right .link a,
#wrapper.karting #classement .double-cols .table table tr.first td span:first-child,
#wrapper.karting #classement .double-cols .table table tr.second td span:first-child,
#wrapper.karting #classement .double-cols .table table tr.third td span:first-child,
#wrapper.karting #map a {
  background-color: #f6bf26;
}
#wrapper.karting .block-link a,
#wrapper.karting .link-light {
  color: #f6bf26;
  border-color: #f6bf26;
}
#wrapper.karting .block-link a:hover,
#wrapper.karting .link-light:hover {
  background-color: #f6bf26;
  color: #fff;
}
#wrapper.karting #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.karting .slider-page ul li .title,
#wrapper.karting #classement h3,
#wrapper.karting #map .title,
#wrapper.karting .info-france .link a {
  color: #f6bf26;
}
#wrapper.karting #classement .double-cols .table table tr.first td span:first-child,
#wrapper.karting #classement .double-cols .table table tr.second td span:first-child,
#wrapper.karting #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.karting #content h1 {
  color: #f6bf26;
}
#wrapper.karting #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-karting.png") repeat;
}
#wrapper.karting #double-cols #col-left .chapo {
  color: #f6bf26;
}
#wrapper.karting #table-content .filtres input[type="submit"] {
  background-color: #f6bf26;
}
#wrapper.karting #table-content table thead td,
#wrapper.karting #table-content table thead td a {
  color: #f6bf26;
  background-position: right -187px;
}
#wrapper.karting .std-form .submit input[type="submit"] {
  background-color: #f6bf26;
}
#wrapper.karting .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-karting2.png") repeat;
}
#wrapper.karting .slider-page .bx-controls-direction .bx-prev {
  background-position: -371px -158px;
}
#wrapper.karting .slider-page .bx-controls-direction .bx-next {
  background-position: -371px -288px;
}
#wrapper.karting .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: -371px -102px;
}
#wrapper.karting .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: -371px -123px;
}
#popin.karting header .title,
#popin.karting .infos .block .result {
  color: #f6bf26;
}
#popin.karting .nav-popin ul li a {
  color: #f6bf26;
}
#popin.karting .nav-popin ul li.current a,
#popin.karting .nav-popin ul li a:hover,
#popin.karting .nav-popin ul li a.active {
  border-color: #f6bf26;
}
#popin.karting .infos h1,
#popin.karting .infos .cat {
  color: #f6bf26;
}
#popin.karting input[type="submit"] {
  background-color: #f6bf26 !important;
}
#popin.karting .sous-filtre li.current a,
#popin.karting .sous-filtre li a:hover {
  color: #f6bf26;
  border-color: #f6bf26 !important;
}
/* VHC
-----------------------------------------------------------------------------------------------------*/
#wrapper.vhc #licensie h2,
#wrapper.vhc #header #secondary > ul > li.open > a,
#wrapper.vhc #navlist li.current > a,
#wrapper.vhc #secondary .current a {
  color: #ba985b;
}
#wrapper.vhc .lesaviezvous,
#wrapper.vhc .slider-home ul li .content .cat {
  background-color: #ba985b;
}
#wrapper.vhc #header #secondary a:hover,
#wrapper.vhc #header #secondary > ul > li:after,
#wrapper.vhc #header #secondary > ul > li:hover > a {
  color: #ba985b;
}
#wrapper.vhc #subHeader.page {
  border-color: #ba985b;
}
#wrapper.vhc #subHeader .content {
  background-color: #ba985b !important;
}
#wrapper.vhc #header .right .link a,
#wrapper.vhc #classement .double-cols .table table tr.first td span:first-child,
#wrapper.vhc #classement .double-cols .table table tr.second td span:first-child,
#wrapper.vhc #classement .double-cols .table table tr.third td span:first-child,
#wrapper.vhc #map a {
  background-color: #ba985b;
}
#wrapper.vhc .block-link a,
#wrapper.vhc .link-light {
  color: #ba985b;
  border-color: #ba985b;
}
#wrapper.vhc .block-link a:hover,
#wrapper.vhc .link-light:hover {
  background-color: #ba985b;
  color: #fff;
}
#wrapper.vhc #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.vhc .slider-page ul li .title,
#wrapper.vhc #classement h3,
#wrapper.vhc #map .title,
#wrapper.vhc .info-france .link a {
  color: #ba985b;
}
#wrapper.vhc #classement .double-cols .table table tr.first td span:first-child,
#wrapper.vhc #classement .double-cols .table table tr.second td span:first-child,
#wrapper.vhc #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.vhc #content h1 {
  color: #ba985b;
}
#wrapper.vhc #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-vhc.png") repeat;
}
#wrapper.vhc #double-cols #col-left .chapo {
  color: #ba985b;
}
#wrapper.vhc #table-content .filtres input[type="submit"] {
  background-color: #ba985b;
}
#wrapper.vhc #table-content table thead td,
#wrapper.vhc #table-content table thead td a {
  color: #ba985b;
  background-position: right -187px;
}
#wrapper.vhc .std-form .submit input[type="submit"] {
  background-color: #ba985b;
}
#wrapper.vhc .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-vhc2.png") repeat;
}
#wrapper.vhc .slider-page .bx-controls-direction .bx-prev {
  background-position: -440px -158px;
}
#wrapper.vhc .slider-page .bx-controls-direction .bx-next {
  background-position: -440px -288px;
}
#wrapper.vhc .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: -440px -102px;
}
#wrapper.vhc .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: -440px -123px;
}
#popin.vhc header .title,
#popin.vhc .infos .block .result {
  color: #ba985b;
}
#popin.vhc .nav-popin ul li a {
  color: #ba985b;
}
#popin.vhc .nav-popin ul li.current a,
#popin.vhc .nav-popin ul li a:hover,
#popin.vhc .nav-popin ul li a.active {
  border-color: #ba985b;
}
#popin.vhc .infos h1,
#popin.vhc .infos .cat {
  color: #ba985b;
}
#popin.vhc input[type="submit"] {
  background-color: #ba985b !important;
}
#popin.vhc .sous-filtre li.current a,
#popin.vhc .sous-filtre li a:hover {
  color: #ba985b;
  border-color: #ba985b !important;
}
/* DRIFT
-----------------------------------------------------------------------------------------------------*/
#wrapper.drift #licensie h2,
#wrapper.drift #header #secondary > ul > li.open > a,
#wrapper.drift #navlist li.current > a,
#wrapper.drift #secondary .current a {
  color: #92e620;
}
#wrapper.drift .lesaviezvous,
#wrapper.drift .slider-home ul li .content .cat {
  background-color: #92e620;
}
#wrapper.drift #header #secondary a:hover,
#wrapper.drift #header #secondary > ul > li:after,
#wrapper.drift #header #secondary > ul > li:hover > a {
  color: #92e620;
}
#wrapper.drift #subHeader.page {
  border-color: #92e620;
}
#wrapper.drift #subHeader .content {
  background-color: #92e620 !important;
}
#wrapper.drift #header .right .link a,
#wrapper.drift #classement .double-cols .table table tr.first td span:first-child,
#wrapper.drift #classement .double-cols .table table tr.second td span:first-child,
#wrapper.drift #classement .double-cols .table table tr.third td span:first-child,
#wrapper.drift #map a {
  background-color: #92e620;
}
#wrapper.drift .block-link a,
#wrapper.drift .link-light {
  color: #92e620;
  border-color: #92e620;
}
#wrapper.drift .block-link a:hover,
#wrapper.drift .link-light:hover {
  background-color: #92e620;
  color: #fff;
}
#wrapper.drift #header .content-wrapper #nav .primary .secondary li:after,
#wrapper.drift .slider-page ul li .title,
#wrapper.drift #classement h3,
#wrapper.drift #map .title,
#wrapper.drift .info-france .link a {
  color: #92e620;
}
#wrapper.drift #classement .double-cols .table table tr.first td span:first-child,
#wrapper.drift #classement .double-cols .table table tr.second td span:first-child,
#wrapper.drift #classement .double-cols .table table tr.third td span:first-child {
  color: #fff;
}
#wrapper.drift #content h1 {
  color: #92e620;
}
#wrapper.drift #content .team ul li .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-drift.png") repeat;
}
#wrapper.drift #double-cols #col-left .chapo {
  color: #92e620;
}
#wrapper.drift #table-content .filtres input[type="submit"] {
  background-color: #92e620;
}
#wrapper.drift #table-content table thead td,
#wrapper.drift #table-content table thead td a {
  color: #92e620;
  background-position: right -213px;
}
#wrapper.drift .std-form .submit input[type="submit"] {
  background-color: #92e620;
}
#wrapper.drift .cars .block .hover {
  background: url("/_layouts/15/images/ffsa.web/img/bg-drift2.png") repeat;
}
#wrapper.drift .slider-page .bx-controls-direction .bx-prev {
  background-position: -508px -158px;
}
#wrapper.drift .slider-page .bx-controls-direction .bx-next {
  background-position: -508px -288px;
}
#wrapper.drift .triples-cols .arrow .bx-controls-direction .bx-prev {
  background-position: -508px -102px;
}
#wrapper.drift .triples-cols .arrow .bx-controls-direction .bx-next {
  background-position: -508px -123px;
}
#popin.drift header .title,
#popin.drift .infos .block .result {
  color: #92e620;
}
#popin.drift .nav-popin ul li a {
  color: #92e620;
}
#popin.drift .nav-popin ul li.current a,
#popin.drift .nav-popin ul li a:hover,
#popin.drift .nav-popin ul li a.active {
  border-color: #92e620;
}
#popin.drift .infos h1,
#popin.drift .infos .cat {
  color: #92e620;
}
#popin.drift input[type="submit"] {
  background-color: #92e620 !important;
}
#popin.drift .sous-filtre li.current a,
#popin.drift .sous-filtre li a:hover {
  color: #92e620;
  border-color: #92e620 !important;
}
